export default function toast(duration: number, message: HTMLElement | string): void {

  let element = document.createElement('div');
  element.classList.add("toast");
  if (typeof(message) == 'string') {
    element.innerText = message;
  } else {
    element.appendChild(message);
  }
  document.body.appendChild(element);

  setTimeout(() => {
    element.remove();
  }, duration * 1000);
}